package top.r3944realms.docchecktoolrefactored.util;

import org.slf4j.Marker;
import org.slf4j.MarkerFactory;

public class LoggerMarker {
    public static final Marker TRACE_MARKER = MarkerFactory.getMarker("TRACE");
    public static final Marker DEBUG_MARKER = MarkerFactory.getMarker("DEBUG");
    public static final Marker RELEASE_MARKER = MarkerFactory.getMarker("RELEASE");
}
